{
  "exchanges": [
    {
      "name": "Bitstamp",
      "url": "https://www.bitstamp.net/api/v2/ohlc/btcusd/?step=300&limit=1",
      "freq": "5"
    },
    {
      "name": "Kraken",
      "url": "https://api.kraken.com/0/public/OHLC?pair=XBTUSD&interval=240",
      "freq": "5"
    },
    {
      "name": "Bitfinex",
      "url": "https://api-pub.bitfinex.com/v2/candles/trade:5m:tBTCUSD/last",
      "freq": "5"
    },
    {
      "name": "Gemini",
      "url": "https://api.gemini.com/v2/candles/btcusd/5m",
      "freg": "5"
    }
  ]
}
